/* m1-online */
.medicaid-renewal-m1-online .row {
    padding: 0 10%;
}

.medicaid-renewal-m1-online .dblue {
    background-color: #133d67;
    text-align: center;
    padding: 8px;
    font-size: 17px;
    margin: 12px 0;
}

.medicaid-renewal-m1-online .dblue a,
.medicaid-renewal-m1-online .dblue a:hover {
    color: #fff;
}

.medicaid-renewal-m1-online .step {
    border-bottom: 1px solid #ddd;
    padding: 20px 0;
    margin: 12px 0;
    overflow: hidden;
}

span.glyphicon-zoom-in {
    font-size: 26px;
    right: 35px;
    top: 89px;
}

.modal-content {
    max-width: 838px;
}


.medicaid-renewal-m1-online .step img {
    border: 1px solid #9F9F9F;
    box-shadow: 1px 1px 7px #DDDDDD;
}

.medicaid-renewal-m1-online .row.button_row {
    margin: 22px 0;
}



/* m1-mail m1-phone */
.medicaid-renewal-m1-phone .row.top,
.medicaid-renewal-m1-mail .row.top {
    margin: 12px 0 0;
    /*padding: 0 10%;*/
    padding: 0 0;
}

.medicaid-renewal-m1-phone .dblue,
.medicaid-renewal-m1-mail .dblue {
    background-color: #133d67;
    text-align: center;
    padding: 8px;
    font-size: 17px;
    margin: 12px 0 0;
}

.medicaid-renewal-m1-phone .dblue a,
.medicaid-renewal-m1-phone .dblue a:hover,
.medicaid-renewal-m1-mail .dblue a,
.medicaid-renewal-m1-mail .dblue a:hover {
    color: #fff;
}


.medicaid-renewal-m1-phone .row.mblue,
.medicaid-renewal-m1-mail .row.mblue {
    color: #fff;
    background-color: #007BC4;
    /*margin: 0 10% 32px;*/
    margin: 0 0 32px;
    padding: 22px 4px;
}

.medicaid-renewal-m1-mail .row.mblue h3 {
    line-height: 1.4;
}

.medicaid-renewal-m1-phone .row.mblue {
    background: url(/themes/dchl/img/medicaid/medicaid-phone.jpg) no-repeat;
    background-size: cover;
    color: #000;
    padding: 42px 4px;
}

.medicaid-renewal-m1-mail .row.mblue img {
    width: 99%;
    border: 1px solid #9F9F9F;
}

.medicaid-renewal-m1-mail .row:nth-child(3) {
    /*margin: 0 10% 32px;*/
    margin: 0 0 32px;
}

.medicaid-renewal-m1-phone .row:nth-child(3) {
    /*margin: 40px 10% 32px;*/
    margin: 40px 0 32px;
}

.medicaid-renewal-m1-phone .row:nth-child(3) > div,
.medicaid-renewal-m1-mail .row:nth-child(3) > div {
    font-size: 16px;
    padding-left: 127px;
}

.medicaid-renewal-m1-mail .row:nth-child(3) > div {
    background: url(/themes/dchl/img/icon/round-gearhead-blue.png) no-repeat 8px 21px;
}

.medicaid-renewal-m1-phone .row:nth-child(3) > div {
    background: url(/themes/dchl/img/icon/round-check-blue.png) no-repeat 8px -2px;
}

.medicaid-renewal-m1-phone .row:nth-child(3) h2,
.medicaid-renewal-m1-mail .row:nth-child(3) h2 {
    margin-bottom: 30px;
}

.medicaid-renewal-m1-phone .modal-content,
.medicaid-renewal-m1-mail .modal-content {
    max-width: 838px;
}

.renew-medicaid li {
    margin-bottom: 10px;
}

@media (max-width: 1200px) {
    .medicaid-renewal-m1-phone .row.top,
    .medicaid-renewal-m1-mail .row.top {
        padding-left: 3%;
        padding-right: 3%;
    }

    .medicaid-renewal-m1-mail .row:nth-child(3),
    .medicaid-renewal-m1-phone .row:nth-child(3) {
        margin-left: 3%;
        margin-right: 3%;
    }
}

@media (max-width: 800px) {
    .medicaid-renewal-m1-phone .row.top,
    .medicaid-renewal-m1-mail .row.top {
        padding-left: 1%;
        padding-right: 1%;
    }

    .medicaid-renewal-m1-mail .row:nth-child(3),
    .medicaid-renewal-m1-phone .row:nth-child(3) {
        margin-left: 1%;
        margin-right: 1%;
    }
    
    .medicaid-renewal-m1-mail .row:nth-child(3) > div,
    .medicaid-renewal-m1-phone .row:nth-child(3) > div {
        background-size: 45px;
        padding-left: 80px;
    }
}


/* m1-inperson */
.medicaid-renewal-m1-inperson .row {
    /*padding: 0 10%;*/
    padding: 0;
    margin: 12px 0 22px;
}

.medicaid-renewal-m1-inperson .row.location {
    border-bottom: 1px solid #ddd;
    padding: 12px 0;
    margin: 12px 10% 22px;
}

.medicaid-renewal-m1-inperson .row.location:nth-last-child(1) {
    border-bottom: none;
}

.medicaid-renewal-m1-inperson .dblue {
    background-color: #133d67;
    text-align: center;
    padding: 8px;
    font-size: 17px;
    margin: 12px 0;
    color: #fff;
}

.medicaid-renewal-m1-inperson .col-md-6 img {
    border: 1px solid #9F9F9F;
    box-shadow: 1px 1px 7px #DDDDDD;
    width: 100%;
}

.medicaid-renewal-m1-inperson .field {
    margin: 9px 0;
}

.medicaid-renewal-m1-inperson .btn {
    margin: 9px 0 0;
    text-transform: capitalize;
}

.medicaid-renewal-m1-inperson .directions_form {
    display: none;
}

.medicaid-renewal-m1-inperson .directions_form .field label {
    font-weight: 600;
    margin-bottom: 0;
}

.medicaid-renewal-m1-inperson .enter-ur-location {
    width: 90%;
}
.four_ways {
    font-size: 20px;
    padding-top: 0;
    padding-bottom: 0;
}
.medicaid-renewal-m1-mail {
    padding-left: 15px;
    padding-right: 15px;
}

.schedule {
    margin-top: 10px;
}
.schedule p {
    margin-bottom: 0;
}

@media (max-width: 1200px) {
    .medicaid-renewal-m1-inperson .row {
        padding: 0 3%;
    }

    .medicaid-renewal-m1-inperson .row.location {
        margin: 12px 3% 22px;
    }
}

@media (max-width: 991px) {
    .medicaid-renewal-m1-phone .row.top, .medicaid-renewal-m1-mail .row.top {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 800px) {
    .medicaid-renewal-m1-inperson .row {
        padding: 0 1%;
    }

    .medicaid-renewal-m1-inperson .row.location {
        margin: 12px 1% 22px;
        padding: 0 0 50px;
    }
    .medicaid-renewal-m1-inperson .field {
        margin: 9px 0 25px;
    }
}
@media (min-width: 640px) {
    .medicaid-renewal-m1-inperson > .row {
        margin-left: 10% !important;
        margin-right: 10% !important;
    }
}
@media (max-width: 480px) {
    .medicaid-renewal-m1-inperson > .row {
        margin-left: 5% !important;
        margin-right: 5% !important;
    }
}
@media (max-width: 410px) {
    .medicaid-renewal-m1-inperson > .row {
        margin-left: 1% !important;
        margin-right: 1% !important;
    }
}